Overview

WIA Driver sends the scanned image to an application which supports WIA.
*A scanner which conforms to the WIA Driver is required.


Glossary

Application:

A program that performs a specific functionality through a user interface to the user.

Compression:

A means to reduce the size of image data for retrieving and exchanging.
The quality of image becomes low as the compression level goes high.

Document Processor:

A device for scanners that automatically feeds and scans multiple-sheet originals.

OCR (Optical Character Recognition):

A software to scan characters a image using the scanner and translate them into text data.

Preview:

A scanned image in lower resolution before finalizing scanning for the verification of an expected result.

WIA:

Technical standard to interface a PC to an imaging device.


WIA Driver Main Window

WIA Driver Main Window

Original Settings

Scan Settings

Image Settings

Image Control

Preview


WIA Driver Main Window

This window is displayed when WIA Driver is run from an application which conforms to WIA.
WIA Driver main window includes the following items.

Scan

Clicking this button starts scanning an original.
Scanned images are sent to the application.

Preview

Clicking this button starts scanning an original in a low resolution and displays a preview in the preview area.

Default

Returns all values to their defaults.

Close

Closes the [WIA Driver Main Window].

Help

Displays Help.

Status

Displays the status and progress of scanning.

When scanning range is set, the coordinates of the starting point, the width and height of the scanning range are shown.


Original Settings

Original Size

Determines the size of original documents.

Manual: Allows you to select a scan area from the list of regular sizes.
Custom: The image is sized according to the settings defined by the printing system.

Note:
The displayed image size depends on the scan color and resolution.

Original Placement

Determines the orientation of the original document on the scanner.

Feed Method

Determines how to feed the original documents on the scanner.

Document Processor : Scans the original documents loaded in the Document Processor.
Platen: Scans the original document placed on the platen.
Auto: Alternatively scans the original in the Document Processor or on the Platen.

Feed Image

Simulates the scanned image according to the way the original is fed.


Scan Settings

Original Quality

Determines scan quality according to the typical content of the original document.
*Text + Photo: For the mixture of photos and texts.
*OCR: Optimizes scanning for a OCR application.

Scan Method

Determines scan quality according to the typical content of the original document.

Auto: The original documents on the Document Processor are scanned using the same settings for scanning.
Page: The original documents loaded in the Document Processor are scanned one by one.

Send Size

Determines the limit for the data size when the scanned image is transmitted.

When [Original Size] is set [Custom], [Send Size] is automatically set as [Auto].

Manual: Allows you to select a data size limit from the list of data sizes.
Custom: The image is sized according to the settings defined by the printing system.


Image Settings

Scan Color

Set color mode of scan image.

Resolution

Selects the resolution of scanning images.
The higher resolution provides higher image quality.

Reverse Image

Reverse the colors in the scanned image so that the negative image is obtained.


Image Control

Exposure

Selects the exposure of scanning images.


Preview

Area Select

Clicking [Area Select] [image] allows you to define the area for previewing and scanning using the mouse.

Zoom

Clicking [Zoom] [image] changes the mouse cursor to the [Zoom In] cursor [image] .
Clicking the preview image with the [Zoom In] cursor allows you to enlarge the preview image.

Right-clicking [Zoom] displays the pop menu.

Selecting [Zoom In] changes the mouse cursor to the [Zoom In] cursor.
Clicking the preview image with the [Zoom In] cursor allows you to enlarge the preview image.

Selecting [Zoom Out] changes the mouse cursor to the [Zoom Out] cursor [image] .
Clicking the preview image with the [Zoom Out] cursor allows you to reduce the preview image.

Rotate

Preview image rotates to 90-degree right if [Rotate] button [image] clicked.
A popup menu is displayed if [Rotate] button right clicked.
Right-clicking [Rotate] allows you to select [Rotate Upside-down], [Rotate Right], or [Rotate Left].

Image Movement

To scroll the preview image by dragging with the mouse, click [Image Movement] button [image] .

Magnification Setting

To change the magnification ratio to display the preview image, select the one from [Magnification Setting].

Preview Area

Preview image is displayed in this area to preview the result of scanning and to define the area to be scanned.


.topic	1001
Closes the [WIA Driver Main Window].
.topic	1002
To scroll the preview image, drag with the mouse.
.topic	1003
Displays Help.
.topic	1004
Clicking this button starts scanning an original in a low resolution and displays a preview in the preview area.
.topic	1005
Clicking [Rotate] rotates the preview image to 90-degree clockwise. Right-clicking [Rotate] allows you to select [Rotate Upside-down], [Rotate Right], or [Rotate Left].
.topic	1006
Clicking this button starts scanning an original. Scanned images are sent to the application.
.topic	1007
Clicking [Area Select] allows you to define the area for previewing and scanning using the mouse.
.topic	1008
Clicking the preview image with the [Zoom In]/[Zoom Out] cursor allows you to enlarge/reduce the preview image. Right-clicking changes the mouse cursor.
.topic	1009
Checking this automatically selects the brightness of scanning images.
.topic	1010
Set color mode of scan image.
.topic	1011
Determines how to feed the original documents on the scanner.
.topic	1012
Determines the size of original documents.
.topic	1013
Determines scan quality according to the typical content of the original document.
.topic	1014
Determines the orientation of the original document on the scanner.
.topic	1015
Determines the limit for the data size when the scanned image is transmitted.
.topic	1016
Selects the resolution of scanning images. The higher resolution provides higher image quality.
.topic	1017
Allows you to define the area for previewing and scanning using the mouse.
.topic	1018
To change the magnification ratio to display the preview image, select the one from [Magnification Setting].
.topic	1019
Simulates the scanned image according to the way the original is fed.
.topic	1020
Selects the exposure of scanning images.
.topic	1021
Selects the contrast of scanning images.
.topic	1022
Preview image is displayed in this area to preview the result of scanning and to define the area to be scanned.
.topic	1023
Returns all values to their defaults.
.topic	1024
Reverse the colors in the scanned image so that the negative image is obtained.
.topic	1025
Displays the status and progress of scanning.
.topic	1026
When scanning range is set, the coordinates of the starting point, the width and height of the scanning range are shown.
.topic	1027
When scanning range is set, the coordinates of the starting point, the width and height of the scanning range are shown.
.topic	1101
This dialog displays a list of the scanners registered.
.topic	1102
Displays the name and model of the scanners up to 30. The scanner which is marked with a checkmark is the default scanner.
.topic	1103
Clicking [Add...] displays [Scanner Registration Dialog]. This is used to register a new scanner.
.topic	1104
Clicking [Delete] deletes the scanner from the list.
.topic	1105
Clicking [Edit...] displays [Scanner Edit Dialog]. [Scanner Edit Dialog] allows to edit the name, model and image compression configuration of the scanner.
.topic	1106
To designate the scanner on the list as the default scanner, click [Set as default]. The scanner which is marked with a checkmark is the default scanner.
.topic	1107
Displays version information.
.topic	1108
Displays Help.
.topic	1109
Closes the [Scanner List Dialog] dialog.
.topic	1110
[Scanner Registration Dialog] allows to register the name, model and image compression configuration of the scanner.
.topic	1111
Enter arbitrary names. If this scanner is set as default use, registered name is shown as a scanner device of WIA supported application.
.topic	1112
Choose the model name of the scanner.
.topic	1113
Set whether a send image is compressed or not.
.topic	1114
Set compression level of send image.
.topic	1115
Set compression level of send image.
.topic	1116
Set the unit of measurement.
.topic	1117
Displays Help.
.topic	1118
Settings are saved and Dialog Box closes.
.topic	1119
Dialog Box closes.Changed settings are cancelled.
.topic	1120
[Scanner Registration Dialog] allows to register the name, model and image compression configuration of the scanner.
.topic	1121
Enter arbitrary names. If this scanner is set as default use, registered name is shown as a scanner device of WIA supported application.
.topic	1122
Choose the model name of the scanner.
.topic	1123
Set whether a send image is compressed or not.
.topic	1124
Set compression level of send image.
.topic	1125
Set compression level of send image.
.topic	1126
Set the unit of measurement.
.topic	1127
Displays Help.
.topic	1128
Settings are saved and Dialog Box closes.
.topic	1129
Dialog Box closes.Changed settings are cancelled.